@font-face{font-family:Vazirmatn;src:url('/assets/fonts/vazirmatn-400.ttf') format('truetype');font-weight:400;font-display:swap}
@font-face{font-family:Vazirmatn;src:url('/assets/fonts/vazirmatn-500.ttf') format('truetype');font-weight:500;font-display:swap}
@font-face{font-family:Vazirmatn;src:url('/assets/fonts/vazirmatn-600.ttf') format('truetype');font-weight:600;font-display:swap}
@font-face{font-family:Vazirmatn;src:url('/assets/fonts/vazirmatn-700.ttf') format('truetype');font-weight:700;font-display:swap}
@font-face{font-family:Vazirmatn;src:url('/assets/fonts/vazirmatn-800.ttf') format('truetype');font-weight:800;font-display:swap}
:root,body,button,input,select,textarea{font-family:Vazirmatn,Tahoma,"Segoe UI",sans-serif!important}
